* {
	margin: 0;
	padding: 0;
	font-size:14px;
}

a {
	text-decoration: none;
	cursor: pointer;
}
.bodyClass{
	 background-color: #e9f4ed; 
	/*  height: 100%;
	  background: url(../images/slide/slide-03.jpg) no-repeat;
	  background-size:100%;  */ 
	
}


ul li {
	list-style: none;
}
.btn-radius_0{
	border-radius:0;
}

.container {
	padding-right: 0px;
	padding-left: 0px;
}

.Container {
	width: 1180px;
	min-width: 1180px;
	margin: 0px auto;
}

/*椤堕儴*/
.Top {
	width: 100%;
	height:370px;
	position: relative;
}

.TopApple {
	width: 200px;
	height: 130px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/main/img/apple.png) no-repeat;
	z-index: 1;
}

.TopTittle {
	/*background: #34a379 url(../images/main/img/topbag.png) repeat-x;*/
	height: 80px;
	top: 0;
}

.TopContainer {
	position: relative;
	width: 1020px;
	min-width: 1360px;
	height: 110px;
	margin: 0px auto;
	/*background: url(../images/main/img/topmiddle.png) no-repeat center;*/
}

.TopLogo {
	background: url(../images/logo.png) no-repeat;
	height: 80px;
	width: 230px;
	float: left;
}

.TopRight {
	float: right;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 10px;
	bottom: 0px;
}

.Search {
	height: 35px;
	float: left;
	color: #F93;
	margin: 40px 0px 0px;
	border: 1px solid #56d29c;
}

.SearchName {
	width: 80px;
	float: left;
	color: #000;
	font: 15px/35px "寰蒋闆呴粦", "瀹嬩綋", "榛戜綋", "Arial Unicode MS",
		"Times New Roman";
	font-size: 13px;
	text-align: center;
	border-right: 1px solid #CCC;
	background: #FFF;
	filter: alpha(opacity = 60); /*鏁版嵁鍔犺浇閬僵灞�*/
	opacity: 60;
}

.SearchBox {
	height: 35px;
	width: 150px;
	float: left;
	line-height: 35px;
	background: #FFF url(../img/search.png) no-repeat 5px center;
	font-size: 13px;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	border-style: none;
	color: #666;
	filter: alpha(opacity = 20); /*鏁版嵁鍔犺浇閬僵灞�*/
	opacity: 20;
}

.SearchButton {
	float: left;
	width: 80px;
	background: #56d29c;
	font: 16px/35px "寰蒋闆呴粦", "瀹嬩綋", "榛戜綋", "Arial Unicode MS",
		"Times New Roman";
	color: #FFF;
	margin: 0px;
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
/*瀵艰埅*/
.TopNav {
	width: 100%;
	height: 40px;
	background-color: #313735;
	position: relative;
}

.link_nav {
	height: 40px;
	line-height: 40px;
	color: #fff;
	display: inline;
}

.link_nav li {
	color: #2f93e6;
	text-align: center;
	float: left;
	display: block;
	list-style-type: none;
}

.link_nav .active {
	height: 40px;
	/* background-color: #4cc18c; */
	/*background-color: #4B5451;*/
}
.link_nav .active a {
	color: #fde906;
}
.link_nav a {
	padding: 0 15px;
	color: #f3f3f3;
	display: block;
	font-size: 18px;
	text-decoration: none;
}

.link_nav a:hover {
	height: 40px;
	color: #fff;
}
/*棣栭〉鍐呭*/
.HomePage {
	width: 100%;
	display: inline;
	padding-bottom: 5px;
	position: absolute;
	overflow: auto;
}

.HomePageLeft {
	width: 70%;
	display: inline;
	position: relative;
	float: left;
	left: 0px;
	top: 0px;
}

.HomePageRight {
	width: 30%;
	min-width: 315px;
	display: inline;
	position: relative;
	float: right;
}

.Hot, .Hot-litter {
	width: 100%;
	float: left;
	background-color: #ffffff;
	margin-top: 10px;
}

.HotTop {
	height: 30px;
	/*background: url(../image/main/img/hotpIMG.png);#84dcb3*/
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #ccc;
	float: left;
	width: 100%;
	margin-top:5px;
}

.HotTopName {
	width: 150px;
	height: 30px;
	color: #1f9350;
	/*background: #4cc18c;*/
	font: 16px/30px "寰蒋闆呴粦";;
	float: left;
	margin-left:5px;
	text-align:left;
}

.HotTopTab {
	color: #ffffff;
	height: 22px;
	font-family: "寰蒋闆呴粦";
	line-height: 22px;
	padding: 0px 5px;
	margin-left: 5px;
	margin-top: 2px;
	float: left;
}

.HotTopEdit {
	height: 25px;
	line-height: 25px;
	padding: 0px 10px;
	margin-top: 8px;
	float: right;
	cursor: pointer;
	-moz-border-radius: 5px;
	/* Gecko browsers */
	-webkit-border-radius: 5x;
	/* Webkit browsers */
	border-radius: 5px;
	background: #febc55;
	color: #FFF;
}

.HotTopMore {
	height: 25px;
	line-height: 25px;
	color: #239e65;
	padding: 0px 10px;
	margin-top: 8px;
	float: right;
	cursor: pointer;
}

.ItemContent {
	margin: 0px auto;
	width: 100%;
	height: 260px;
	overflow-y: auto;
	overflow-x: hidden;
	scrollbar-face-color: #f8f8f8;
	scrollbar-shadow-color: #9ebfe8;
	scrollbar-highlight-color: #9ebfe8;
	scrollbar-3dlight-color: #f8f8f8;
	scrollbar-darkshadow-color: #f8f8f8;
	scrollbar-track-color: #ddebfc;
	scrollbar-arrow-color: #9ebfe8;
	position: relative;
}

.site-footer {
	min-height: 100px;
	margin-top: 20px;
	text-align: center;
	color: #999;
}
/*dibu*/
.Footer {
	width: 100%;
	height: 20px;
	padding: 0px 0px;
	background: #313735;
	position: fixed;
	bottom: 0px;
}

.Footer p {
	height: 20px;
	line-height: 20px;
	color: #4cc18c;
	text-align: center;
}

/* 宸︿晶 */
.left_content {
	background: #fff;
	width: 930px;
	float: left;;
	box-shadow: 0px 0 8px #f8f8f8;
}
/* 宸﹀彸渚�   鐢ㄦ埛鐧诲叆鍜岀敤鎴蜂俊鎭� */
.right_banner {
	width: 100%;
	float: left;
	height: 35px;
	font-size: 16px;
	line-height: 35px;
	background: #4cc18c;
	color: #fff
}

.user_space {
	width: 100%;
	height: 150px;
	padding-top: 10px;
	float: left;
	border: 1px solid #4cc18c;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}


/*home2*/

/*瀵艰埅鎼滅储*/
.NavCenter{
	width:550px;
	height:70px;
	margin:110px auto 0px;
	background: url(../images/main/img/Navbg.png) repeat-x ;
	position:relative;
}
.SearchOne{
	width:80%;
	height: 40px;
	background: #FFF ;
	margin-top:20px;
	margin-left:10%;
	border: 1px solid #56d29c;
	position: absolute;
}

.SearchNameOne {
	width:20%;
	float: left;
	color: #000;
	font: 15px/40px "寰蒋闆呴粦", "瀹嬩綋", "榛戜綋", "Arial Unicode MS", "Times New Roman";
	text-align: center;
	border-right: 1px solid #CCC;
	background-color: #FFF;
	background: url(../images/main/img/arrow.png) no-repeat 85% center;
	padding-right:15px;

}
.SearchBoxOne{
	height: 38px;
     width:57%;
	float: left;
	line-height: 38px;
	color: #666;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	border-style: none;	
	border-color: #56d29c;
	outline: 0;
}
.SearchOne  input:FOCUS{
	outline: 0;
}
.SearchButtonOne{
	float: right;
	height:38px;
	width:23%;
	background: #56d29c url(../images/main/img/searchone.png) no-repeat 15px center;
	font: 16px/40px "寰蒋闆呴粦", "瀹嬩綋", "榛戜綋", "Arial Unicode MS", "Times New Roman";
	color: #FFF;
	margin: 0px;
	padding-left: 30px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.LogIn{
	width:150px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#FFF;
	background: url(../images/main/img/LogInbg.png) repeat-x;
	margin:30px auto 0;
	font-size: 16px;
}
.LogIn a{
	color:#ffffff;
	text-decoration: none;
	font-size: 16px;
	    font-family: 寰蒋闆呴粦;
}



.HomePageNav {
	width: 100%;
	float:left;
	height:400px;
	background:url(../images/main/img/sebg.jpg) no-repeat;
}
.ProductList {
	margin: 30px 10px 10px;
	height: 180px;
	float: left;
}
.ProductList ul li{
	width: 200px;
	float: left;
	margin-left: 24px;
}
.ProductList ul li img{
	text-align: center;
	background: #deeee4;
	height: 150px;
}
.ProductList .productName{
	text-align: center;
	height: 30px;
	line-height: 30px;
}